These are chat archives for fgrehm/vagrant-lxc

27th
Oct 2014
Geiger Peter
@ggrptr
Oct 27 2014 06:47
Yep, I dropped the apt-get version, and and installed 1.6.5 from the vagrant site, and it works fine. Thx.